@import url(jquery-ui-1.9.2.custom.css);
@import url(as-admin-bar.css);
        
        /*******************************************************/
        /************* Reset styles DO NOT REMOVE **************/
        /*******************************************************/

body {
    width:100%;
    height:100%;
}

ol, ul {
	list-style-type: none;
}

#contentpane ol {
    list-style-type: decimal;
    list-style-position: inside;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
 
sup {
  top: -0.5em;
}
 
sub {
  bottom: -0.25em;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";}
    
blockquote, q {
	quotes: "" "";}
	
        /*****************************************/
        /*********   Common Classes   ************/
        /*****************************************/

.center{
	margin: 0 auto;}
    
.float_left{
	float:left;}

.float_right{
	float:right;}

.clear{
	clear:both;}

.no-pad {
	padding: 0px !important;
}
    
.Small {
	font-size:10px;
	color:#333;}

.Error /* Error and warning messages */{
	color:#b31212;
	font-size:14px;}

.Message /* Informative messages */{
	font-weight:normal;
	font-size:14px;
	color:#b31212;
	background-color:#ffcc00;}

.Head {
	font-weight:bold;
	font-size:18px;
	color:#ae2929;
	line-height:25px;
	white-space:nowrap;
	overflow:hidden;
	text-align:left;
	padding:0px 15px 0px 0px;}

.bold{
    font-weight: bold;
}

hr{
    height: 1px;
    border: none;
}
            /*****************************************/
            /**********  Layout Classes   ************/
            /*****************************************/	


.DefaultLayoutDiv  {
	min-height:485px;
	position:relative;
	margin: 0 auto;
	padding:0px 0px 20px 0px;
    border-bottom:1px solid #333;
}

.PortalHeader{
	width:960px;
}

.Main_Table{
	border: none;
}

td.Main_Content_Table{
    }

#Content_Table{
    }
    
#Content_Table td{
    vertical-align: top;}

td.CenterTD,
td.RightTD{
    min-width: 320px!important;

    width: auto;
    overflow: hidden;
    position: relative;}

td.LeftTD{
    min-width: 320px!important;
    max-width: 320px!important;
    width: 320px;
}

.banner_div{
    width: 100%;
    height: auto;
	min-height:15px;
}

#leftpane,
#contentpane,
#rightpane,
#toppane {
    padding: 0px 0px;
	margin:0 auto;
}

#bottompane{

}

        /*****************************************/
        /**********  Header Classes   ************/
        /*****************************************/

.header-container 
{
    width:100%;
    height:auto;
}

        /*****************************************/
        /**********  Module Theme     ************/
        /*****************************************/

.ModuleWrap{
	margin:0 auto ;
	width:100%;
    position: relative;}

.ModuleContent{
	padding:0px;
	border:none;
	position:relative;}

.module_Body table{
	border-spacing:0px!important;
}
    
.module_Body table td{
    padding: 3px 0px;
}

span.titulosofertas,
.ModuleTitle{       /* Title of each module */
	font-weight:	300;
	font-size:		36px;
	line-height:	36px;
	text-align:		left;
	padding:    	0px;
	margin:			50px 0px;
	display:        block;
}
.ModuleContent hr{
    height: 1px;
    margin-bottom: 5px;
}
.ModuleContent .ModuleTitle + hr{
	display: none;
}

div.Control_Panel_Table{
	position:absolute;
	top:3px;
	right:0;
	z-index:400;}
	
	table.Control_Panel_Table td{
	padding: 0 2px;
}
 

.ModuleTitle_Alt {       
	font-weight:	normal;
	font-size:		16px;
	color:			#fff;
	line-height:	20px;
	text-align:		left;
    display:        block;
    background-color: #333;
    padding: 10px;
}

.module_Body_alt{
    border: 1px solid #ccc;
    padding: 10px;
}
.Site-Settings .tabPanelGroup {
	margin-top: 10px;
}
 
        /************************************************/
        /**********  Admin Modules Classes   ************/
        /************************************************/	
 
.div_ev_Table{          
    padding:20px 10px 10px 10px;
	border:none;
	margin: 0px auto 10px; 
	/*color:#ffffff;*/
	min-width: 960px;}

div.div_ev_Table table{
		max-width:790px!important;
        min-width: 500px;
}

.div_ev_Table_modal{         
    padding:20px 20px 10px 20px;
	border:none;
	margin: 0px auto 10px; 
	color:#ffffff;
	width:770px!important;}

div.div_ev_Table_modal table{
		max-width:730px!important;
        min-width: 500px;
}

div.div_ev_Table table table{
        min-width: 30px;
}     

div.div_ev_Table table td{
    padding: 2px;
}


table.ModuleWrap td{
    padding-top: 3px;
    padding-bottom: 3px;} 
    
table.ModuleWrap table table td{
    vertical-align: top;}

table.ModuleWrap a:link,
table.ModuleWrap a:visited,
table.ModuleWrap a:hover,
table.ModuleWrap a:focus,
table.ModuleWrap a:active{
	cursor:pointer;
	text-decoration:none;}

table.signInBody td{
    vertical-align: bottom;
}
option
{
    background-color: #e5e5e5;
	border-top:1px solid #fff;
	border-bottom:1px solid #cecece;
	min-height:23px;
	font-size:13px;
	line-height:22px;
	height:23px;
	color:#003366;
	padding:3px 0px 0px 5px;
    display: block;}

input[type="text"]:focus,
input[type="password"]:focus{
		outline:1px solid #0bd4ff!important;
        background-color: #f7f7f7;
}
input[type="text"]:active,
input[type="password"]:active{
    background-color: #fff;
}


input[type="text"],
input[type="password"],
input#Content_RightPane_ctl01_password,
input#Content_RightPane_ctl01_email,
input.NormalTextBox,
option [selected],
select,
select.NormalTextBox,
textarea
{
    background-color: #f2f2f2;
	border:1px solid #cccccc!important;
	min-height:25px;
	font-size:14px;
	line-height:25px;
	color:#808080;
	padding:0px 0px 0px 5px;
    outline: none;
}

select,
select.NormalTextBox{
    height:27px;
    padding:1px 0 0 1px !important;
}

select.SelectList{
	height:250px!important;
	max-height:250px!important;
}
select.NormalTextBox{
	margin-right:5px!important;
}
select#Content_ContentPane_ctl01_tabList{
    height:150px;
}
select.multiselect{
	height:280px!important;
	max-height:280px!important;
	width:470px!important;
}

select#Content_ContentPane_ctl01_DestListBox,
select#Content_ContentPane_ctl01_SourceListBox{
    height: 220px;
    overflow: auto;
}
select#Content_ContentPane_ctl01_SourceListBox{ 
    margin-right: 8px;
}

a.CommandButton#Content_ContentPane_ctl01_DeleteLeft_Btn,
a.CommandButton#Content_ContentPane_ctl01_MoveLeft_Btn,
a.CommandButton#Content_ContentPane_ctl01_MoveRight_Btn,
a.CommandButton#Content_ContentPane_ctl01_CopyRight_Btn,
a.CommandButton#Content_ContentPane_ctl01_CopyAll_Btn,
a.CommandButton#Content_ContentPane_ctl01_DeleteRight_Btn
{
    width:60px!important;
    text-align: center;
}
td.rb_LangSw_sel img{
    padding-right: 5px;
}
        /**************************************************/
        /**********  Command Buttons Classes   ************/
        /**************************************************/	

.CommandButton,
input.Normal[type="submit"],
input[type="submit"],
a.CommandButton
{
    background: #1b76b1;
    border: 1px solid #1b76b1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	display:inline-block!important;
    color:#FFF;
    font-family: Arial, sans-serif;
	font-size:13px!important;
	font-weight:bold;
	line-height:26px!important;
	padding:0px 10px!important;
	min-height:24px!important;
	text-decoration: none;
}  

body[class*="Site-Settings"] a.CommandButton {
	margin: 10px;
}
 
a.CommandButton:link,
a.CommandButton:visited,
input.CommandButton a:link,
input.CommandButton:visited,
input.Normal[type="submit"]:link,
input.Normal[type="submit"]:visited
{
    color:#FFF;
    background-position: 0px 0px;
}

a.CommandButton:hover,
a.CommandButton:focus,
input.CommandButton:hover,
input.CommandButton:focus,
input.Normal[type="submit"]:hover,
input.Normal[type="submit"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus
{
	color:#fff;
	cursor:pointer;
	background-color: #1E5BAC;
    background-position: 0px -24px;
}

a.CommandButton:active,
input.CommandButton:active
{	
	color:#fff;
    background-position: 0px -48px;
}

input.imgLoginStyle  {
    background-color:#333; 
    border: none!important;
    height:22px!important;
    width:70px!important;
    color: #ccc;
}

input.imgLoginStyle:hover,
input.imgLoginStyle:active{
    color: #fff;
}

input.lnkRegisterStyle{
    border: none!important;
    height:22px!important;
    width:70px!important;
}

input.lnkRegisterStyle:hover,
input.lnkRegisterStyle:active{
}

/* Standard Appleseed Classes */

#ContentPane_ctl00_Desktopthreepanes1_ThreePanes_ctl03_allUsers{	
	width:100%;
}

#ContentPane_ctl00_Desktopthreepanes1_ThreePanes_ctl03_allUsers td{

	color:#333333;
	border:1px solid #999999;
}

table.registerForm td{
	padding:5px;
	min-height:40px;
}

select#Content_topPane,
select#Content_leftPane,
select#Content_contentPane,
select#Content_rightPane,
select#Content_bottomPane{
	width:170px;
	min-width:170px!important;
	height:190px;
	background-color:#fefefe;
}

/* Alternate styles for admin and edit Tabs */
.rb_AlternateLayoutTable{
	margin:0px;
	padding:0px;
	width:100%;
}

 /***************************************/
 /**************text areas**************/
/***************************************/

#Content_ContentPane_ctl01_moduleType,
#Content_ContentPane_ctl01_paneLocation,
#Content_ContentPane_ctl01_viewPermissions,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_PAGE_TITLE,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_DOCTYPE,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_PAGE_META_KEYWORDS,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_PAGE_META_DESCRIPTION,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_PAGE_META_ENCODING,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_PAGE_META_OTHERS,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_PAGE_KEY_PHRASE,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_BODYATTS,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_GOOGLEANALYTICS,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_ALTERNATIVE_URL,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_ADDTHIS_USERNAME,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_DEFAULT_EDITOR,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_SNAPENGAGE,
#Content_paneLocation,
#Content_moduleType,
#Content_viewPermissions
{width:424px!important;}

#Content_ContentPane_ctl01_moduleTitle,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_EDITOR_WIDTH,
#Content_ContentPane_ctl01_EditTable_SITESETTINGS_EDITOR_HEIGHT,
#Content_moduleTitle
{width:417px!important;}

#Content_ctl00_startdate,
#Content_ContentPane_ctl01_parentTabDropDown,
#Content_ContentPane_ctl01_PermissionDropDown,
#Content_ContentPane_ctl01_tb_MobileTabName,
#Content_ContentPane_ctl01_TabTitleTextBox,
#Content_ctl00_tfName,
#Content_ctl00_tfCompany,
#Content_ctl00_tfPhone,
#Content_ctl00_tfEmail,
#Content_ctl00_ddlCountry,
#Content_ContentPane_ctl02_txtNewRole,
#Content_cacheTime,
#Content_ctl00_tfPwd,
#Content_ctl00_tfPwdAgain
{width:270px!important;}

#Content_ctl00_ddlDay,
#Content_ctl00_ddlYear
{width:70px!important;}

#Content_ctl00_ddlMonth
{width:130px!important;}

#Content_ContentPane_ctl01_dgFile td{
	text-align:center;
	vertical-align:middle;}
	
			/********************************/
			/**********USERS TABLE*************/
			/********************************/
#Content_ContentPane_ctl01_allUsers,
#Content_ContentPane_ctl01_myDataGrid{
	margin:15px 10px 20px 15px;
	border:1px solid #666;}

#Content_ContentPane_ctl01_allUsers th,
#Content_ContentPane_ctl01_myDataGrid th{
	height:30px;
	width:700px;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	border:1px solid #006699;
		}	

#Content_ContentPane_ctl01_allUsers td,
#Content_ContentPane_ctl01_myDataGrid td{
	height:22px;
	width:700px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #006699;}

.appleseedlangclass{
	height:350px;
}

/* Simple Fade In Animation For Logo */
.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		transform: scale(0);
		opacity: 0.0;		
	}
	60% {
		transform: scale(1.1);	
	}
	80% {
		transform: scale(0.9);
		opacity: 1;	
	}	
	100% {
		transform: scale(1);
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;		
	}
	60% {
		-webkit-transform: scale(1.1);
	}
	80% {
		-webkit-transform: scale(0.9);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}		
}


.navbar-header {
    float:none;
    padding:0px 0px;
}

.ui-accordion-content {
    overflow:auto !important;
}

/* Z-index fix for ui-dialogs */

.ui-dialog {
    z-index:2000;
}

/* Bootstrap Menu Fix */

.navbar-nav .dropdown:hover > .dropdown-menu { 
  display: block; 
}
.navbar-nav .dropdown:hover > a[data-toggle=dropdown] + .dropdown-menu { 
  display: none;
}
.navbar-nav .dropdown.open > a[data-toggle=dropdown] + .dropdown-menu {
    display: block;
}

.AspNet-Menu-Vertical {
	height: 52px;
}

.AspNet-Menu {
	display: none;
}

@media screen and (max-width: 768px) {
    #Banner_biMenu {
        clear:both;
        float:left;
        width:100%;
    }
}

/*** Accordion Module CSS ***/

body .accordion .ui-accordion-header  {
	background-color: transparent;
	background-image: url('/Portals/_Appleseed/images/ICARHMA/accordion-arrow.png');
	background-position: 0px 5px;
	background-repeat: no-repeat;
	border: none;
    padding: 0px 0px 10px 15px;
    font-weight: bold;
    color: #1B76B1;
}
body .accordion .ui-accordion-header.ui-state-hover {
	background-image: url('/Portals/_Appleseed/images/ICARHMA/accordion-arrow-hover.png');
    color: #0F7030;
}
body .accordion .ui-accordion-header.ui-state-active {
	background-image: url('/Portals/_Appleseed/images/ICARHMA/accordion-arrow-active.png');
    color: #0F7030;
}
body .accordion .ui-accordion-header .ui-icon {
	display: none;
}

body .accordion .ui-accordion-content  {
	border: none;
	overflow: visible !important;
}

body .accordion .ui-widget-content a {
    color: #1b76b1;
}

body .accordion .ui-widget-content a:hover {
    color: #444;
}